Tournament:
  name: Montana Science Olympiad State Tournament (Junior Varsity)
  short name: MT States Junior Varsity
  location: Montana State University
  state: MT
  level: States
  division: B
  year: 2026
  start date: 2026-02-19
  end date: 2026-02-19
  awards date: 2026-02-19
Events:
  - name: Anatomy and Physiology
  - name: Boomilever
  - name: Circuit Lab
  - name: Codebusters
  - name: Crime Busters
  - name: Disease Detectives
  - name: Entomology
  - name: Experimental Design
  - name: Helicopter
  - name: Meteorology
  - name: Remote Sensing
  - name: Rocks and Minerals
  - name: Scrambler
  - name: Water Quality
  - name: Write It Do It
  - name: Botany
    trial: true
  - name: Code Craze
    trial: true
Teams:
  - number: 101
    school: Belgrade Middle School
    city: Belgrade
    state: MT
  - number: 121
    school: Corvallis Middle School
    city: Corvallis
    state: MT
  - number: 123
    school: Ennis Middle School
    city: Ennis
    state: MT
  - number: 141
    school: Hamilton Middle School
    city: Hamilton
    state: MT
  - number: 142
    school: Hamilton Middle School
    city: Hamilton
    state: MT
  - number: 125
    school: Headwaters Academy
    city: Bozeman
    state: MT
  - number: 144
    school: Helena Middle School
    city: Helena
    state: MT
  - number: 145
    school: Helena Middle School
    city: Helena
    state: MT
  - number: 161
    school: Huntley Project School
    city: Worden
    state: MT
  - number: 164
    school: Lone Rock School
    city: Stevensville
    state: MT
  - number: 183
    school: Sacajawea Middle School
    city: Bozeman
    state: MT
  - number: 184
    school: Sacajawea Middle School
    city: Bozeman
    state: MT
  - number: 167
    school: Sidney Middle School
    city: Sidney
    state: MT
Placings:
  - team: 101
    event: Anatomy and Physiology
    place: 2
  - team: 101
    event: Boomilever
    place: 10
  - team: 101
    event: Circuit Lab
    place: 7
  - team: 101
    event: Codebusters
    participated: false
  - team: 101
    event: Crime Busters
    place: 10
  - team: 101
    event: Disease Detectives
    participated: false
  - team: 101
    event: Entomology
    place: 8
  - team: 101
    event: Experimental Design
    participated: false
  - team: 101
    event: Helicopter
    place: 9
  - team: 101
    event: Meteorology
    participated: false
  - team: 101
    event: Remote Sensing
    participated: false
  - team: 101
    event: Rocks and Minerals
    participated: false
  - team: 101
    event: Scrambler
    participated: false
  - team: 101
    event: Water Quality
    participated: false
  - team: 101
    event: Write It Do It
    place: 6
  - team: 101
    event: Botany
    participated: false
  - team: 101
    event: Code Craze
    participated: false
  - team: 121
    event: Anatomy and Physiology
    place: 1
  - team: 121
    event: Boomilever
    place: 2
  - team: 121
    event: Circuit Lab
    place: 1
  - team: 121
    event: Codebusters
    place: 2
  - team: 121
    event: Crime Busters
    place: 2
  - team: 121
    event: Disease Detectives
    place: 4
  - team: 121
    event: Entomology
    place: 2
  - team: 121
    event: Experimental Design
    place: 1
  - team: 121
    event: Helicopter
    place: 3
  - team: 121
    event: Meteorology
    place: 1
  - team: 121
    event: Remote Sensing
    participated: false
  - team: 121
    event: Rocks and Minerals
    place: 1
  - team: 121
    event: Scrambler
    participated: false
  - team: 121
    event: Water Quality
    participated: false
  - team: 121
    event: Write It Do It
    place: 9
  - team: 121
    event: Botany
    place: 1
  - team: 121
    event: Code Craze
    place: 4
  - team: 123
    event: Anatomy and Physiology
    participated: false
  - team: 123
    event: Boomilever
    place: 6
  - team: 123
    event: Circuit Lab
    participated: false
  - team: 123
    event: Codebusters
    participated: false
  - team: 123
    event: Crime Busters
    participated: false
  - team: 123
    event: Disease Detectives
    participated: false
  - team: 123
    event: Entomology
    participated: false
  - team: 123
    event: Experimental Design
    place: 9
  - team: 123
    event: Helicopter
    place: 4
  - team: 123
    event: Meteorology
    place: 6
  - team: 123
    event: Remote Sensing
    participated: false
  - team: 123
    event: Rocks and Minerals
    place: 8
  - team: 123
    event: Scrambler
    place: 9
  - team: 123
    event: Water Quality
    place: 6
  - team: 123
    event: Write It Do It
    place: 7
  - team: 123
    event: Botany
    place: 3
  - team: 123
    event: Code Craze
    participated: false
  - team: 141
    event: Anatomy and Physiology
    place: 3
  - team: 141
    event: Boomilever
    place: 4
  - team: 141
    event: Circuit Lab
    place: 5
  - team: 141
    event: Codebusters
    place: 3
  - team: 141
    event: Crime Busters
    place: 3
  - team: 141
    event: Disease Detectives
    place: 7
  - team: 141
    event: Entomology
    place: 1
  - team: 141
    event: Experimental Design
    place: 4
  - team: 141
    event: Helicopter
    place: 6
  - team: 141
    event: Meteorology
    place: 2
  - team: 141
    event: Remote Sensing
    place: 1
  - team: 141
    event: Rocks and Minerals
    place: 4
  - team: 141
    event: Scrambler
    place: 2
  - team: 141
    event: Water Quality
    place: 1
  - team: 141
    event: Write It Do It
    place: 8
  - team: 141
    event: Botany
    participated: false
  - team: 141
    event: Code Craze
    participated: false
  - team: 142
    event: Anatomy and Physiology
    place: 6
  - team: 142
    event: Boomilever
    place: 1
  - team: 142
    event: Circuit Lab
    participated: false
  - team: 142
    event: Codebusters
    place: 1
  - team: 142
    event: Crime Busters
    place: 5
  - team: 142
    event: Disease Detectives
    participated: false
  - team: 142
    event: Entomology
    participated: false
  - team: 142
    event: Experimental Design
    participated: false
  - team: 142
    event: Helicopter
    place: 1
  - team: 142
    event: Meteorology
    participated: false
  - team: 142
    event: Remote Sensing
    place: 2
  - team: 142
    event: Rocks and Minerals
    place: 3
  - team: 142
    event: Scrambler
    place: 1
  - team: 142
    event: Water Quality
    place: 4
  - team: 142
    event: Write It Do It
    place: 3
  - team: 142
    event: Botany
    participated: false
  - team: 142
    event: Code Craze
    participated: false
  - team: 125
    event: Anatomy and Physiology
    place: 4
  - team: 125
    event: Boomilever
    place: 7
  - team: 125
    event: Circuit Lab
    place: 6
  - team: 125
    event: Codebusters
    place: 7
  - team: 125
    event: Crime Busters
    place: 1
  - team: 125
    event: Disease Detectives
    place: 3
  - team: 125
    event: Entomology
    place: 9
  - team: 125
    event: Experimental Design
    place: 6
  - team: 125
    event: Helicopter
    place: 5
  - team: 125
    event: Meteorology
    place: 4
  - team: 125
    event: Remote Sensing
    place: 4
  - team: 125
    event: Rocks and Minerals
    participated: false
  - team: 125
    event: Scrambler
    participated: false
  - team: 125
    event: Water Quality
    place: 5
  - team: 125
    event: Write It Do It
    place: 1
  - team: 125
    event: Botany
    participated: false
  - team: 125
    event: Code Craze
    participated: false
  - team: 144
    event: Anatomy and Physiology
    participated: false
  - team: 144
    event: Boomilever
    place: 8
  - team: 144
    event: Circuit Lab
    place: 3
  - team: 144
    event: Codebusters
    place: 9
  - team: 144
    event: Crime Busters
    place: 9
  - team: 144
    event: Disease Detectives
    place: 1
  - team: 144
    event: Entomology
    place: 4
  - team: 144
    event: Experimental Design
    place: 3
  - team: 144
    event: Helicopter
    place: 8
  - team: 144
    event: Meteorology
    participated: false
  - team: 144
    event: Remote Sensing
    participated: false
  - team: 144
    event: Rocks and Minerals
    place: 6
  - team: 144
    event: Scrambler
    participated: false
  - team: 144
    event: Water Quality
    place: 2
  - team: 144
    event: Write It Do It
    place: 10
  - team: 144
    event: Botany
    participated: false
  - team: 144
    event: Code Craze
    participated: false
  - team: 145
    event: Anatomy and Physiology
    participated: false
  - team: 145
    event: Boomilever
    participated: false
  - team: 145
    event: Circuit Lab
    participated: false
  - team: 145
    event: Codebusters
    place: 8
  - team: 145
    event: Crime Busters
    place: 6
  - team: 145
    event: Disease Detectives
    place: 2
  - team: 145
    event: Entomology
    place: 3
  - team: 145
    event: Experimental Design
    place: 8
  - team: 145
    event: Helicopter
    participated: false
  - team: 145
    event: Meteorology
    participated: false
  - team: 145
    event: Remote Sensing
    participated: false
  - team: 145
    event: Rocks and Minerals
    place: 5
  - team: 145
    event: Scrambler
    place: 5
  - team: 145
    event: Water Quality
    participated: false
  - team: 145
    event: Write It Do It
    place: 2
  - team: 145
    event: Botany
    participated: false
  - team: 145
    event: Code Craze
    participated: false
  - team: 161
    event: Anatomy and Physiology
    participated: false
  - team: 161
    event: Boomilever
    place: 11
  - team: 161
    event: Circuit Lab
    place: 2
  - team: 161
    event: Codebusters
    place: 6
  - team: 161
    event: Crime Busters
    participated: false
  - team: 161
    event: Disease Detectives
    participated: false
  - team: 161
    event: Entomology
    place: 5
  - team: 161
    event: Experimental Design
    participated: false
  - team: 161
    event: Helicopter
    participated: false
  - team: 161
    event: Meteorology
    participated: false
  - team: 161
    event: Remote Sensing
    participated: false
  - team: 161
    event: Rocks and Minerals
    place: 2
  - team: 161
    event: Scrambler
    place: 4
  - team: 161
    event: Water Quality
    participated: false
  - team: 161
    event: Write It Do It
    participated: false
  - team: 161
    event: Botany
    participated: false
  - team: 161
    event: Code Craze
    participated: false
  - team: 164
    event: Anatomy and Physiology
    place: 7
  - team: 164
    event: Boomilever
    place: 9
  - team: 164
    event: Circuit Lab
    participated: false
  - team: 164
    event: Codebusters
    participated: false
  - team: 164
    event: Crime Busters
    place: 7
  - team: 164
    event: Disease Detectives
    place: 6
  - team: 164
    event: Entomology
    participated: false
  - team: 164
    event: Experimental Design
    place: 7
  - team: 164
    event: Helicopter
    participated: false
  - team: 164
    event: Meteorology
    place: 7
  - team: 164
    event: Remote Sensing
    participated: false
  - team: 164
    event: Rocks and Minerals
    participated: false
  - team: 164
    event: Scrambler
    place: 3
  - team: 164
    event: Water Quality
    participated: false
  - team: 164
    event: Write It Do It
    participated: false
  - team: 164
    event: Botany
    participated: false
  - team: 164
    event: Code Craze
    place: 3
  - team: 183
    event: Anatomy and Physiology
    place: 8
  - team: 183
    event: Boomilever
    place: 3
  - team: 183
    event: Circuit Lab
    participated: false
  - team: 183
    event: Codebusters
    place: 5
  - team: 183
    event: Crime Busters
    participated: false
  - team: 183
    event: Disease Detectives
    place: 8
  - team: 183
    event: Entomology
    place: 6
  - team: 183
    event: Experimental Design
    place: 2
  - team: 183
    event: Helicopter
    place: 2
  - team: 183
    event: Meteorology
    place: 3
  - team: 183
    event: Remote Sensing
    participated: false
  - team: 183
    event: Rocks and Minerals
    place: 7
  - team: 183
    event: Scrambler
    place: 8
  - team: 183
    event: Water Quality
    participated: false
  - team: 183
    event: Write It Do It
    place: 4
  - team: 183
    event: Botany
    participated: false
  - team: 183
    event: Code Craze
    participated: false
  - team: 184
    event: Anatomy and Physiology
    participated: false
  - team: 184
    event: Boomilever
    participated: false
  - team: 184
    event: Circuit Lab
    participated: false
  - team: 184
    event: Codebusters
    participated: false
  - team: 184
    event: Crime Busters
    place: 8
  - team: 184
    event: Disease Detectives
    participated: false
  - team: 184
    event: Entomology
    participated: false
  - team: 184
    event: Experimental Design
    participated: false
  - team: 184
    event: Helicopter
    participated: false
  - team: 184
    event: Meteorology
    participated: false
  - team: 184
    event: Remote Sensing
    participated: false
  - team: 184
    event: Rocks and Minerals
    place: 9
  - team: 184
    event: Scrambler
    place: 6
  - team: 184
    event: Water Quality
    participated: false
  - team: 184
    event: Write It Do It
    participated: false
  - team: 184
    event: Botany
    participated: false
  - team: 184
    event: Code Craze
    place: 1
  - team: 167
    event: Anatomy and Physiology
    place: 5
  - team: 167
    event: Boomilever
    place: 5
  - team: 167
    event: Circuit Lab
    place: 4
  - team: 167
    event: Codebusters
    place: 4
  - team: 167
    event: Crime Busters
    place: 4
  - team: 167
    event: Disease Detectives
    place: 5
  - team: 167
    event: Entomology
    place: 7
  - team: 167
    event: Experimental Design
    place: 5
  - team: 167
    event: Helicopter
    place: 7
  - team: 167
    event: Meteorology
    place: 5
  - team: 167
    event: Remote Sensing
    place: 3
  - team: 167
    event: Rocks and Minerals
    participated: false
  - team: 167
    event: Scrambler
    place: 7
  - team: 167
    event: Water Quality
    place: 3
  - team: 167
    event: Write It Do It
    place: 5
  - team: 167
    event: Botany
    place: 2
  - team: 167
    event: Code Craze
    place: 2
